SAMTOOLS.PL(1)

NAME
samtools.pl - helper script for SAMtools

SYNOPSIS
samtools.pl <command> [<arguments>]

DESCRIPTION
helper script for SAMtools

Command:
    varFilter filtering SNPs and short indels

    pileup2fq generate fastq from `pileup -c'

    showALEN print alignment length (ALEN) following CIGAR

AUTHOR
THe software was written by Heng Li <lh3@sanger.ac.uk>

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.